uuid:
  -
    value: 2ad1f76b-a45f-4ae5-897c-c3bfdd0132d6
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-21T23:29:16+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: libretto
description:
  -
    value: '"Books or booklets containing the text or words of an opera or similar extended musical composition." <a href="#cwrc:db2f8571-a773-4068-a35f-34262950bb8f">(Getty, 2017)</a>'
    format: null
    processed: |
      <p>&quot;Books or booklets containing the text or words of an opera or similar extended musical composition.&quot; &lt;a href=&quot;#cwrc:db2f8571-a773-4068-a35f-34262950bb8f&quot;&gt;(Getty, 2017)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: 70b7c17c-6555-4568-9dc5-2fd197cc9da3
  -
    target_type: taxonomy_term
    target_uuid: 70b7c17c-6555-4568-9dc5-2fd197cc9da3
  -
    target_type: taxonomy_term
    target_uuid: 70b7c17c-6555-4568-9dc5-2fd197cc9da3
changed:
  -
    value: '2023-12-21T23:29:16+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'libretto | LEAF'
    description: '"Books or booklets containing the text or words of an opera or similar extended musical composition." (Getty, 2017)'
    canonical_url: 'http://default/taxonomy/term/203'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-21T23:29:16+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/libretto'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.70b7c17c-6555-4568-9dc5-2fd197cc9da3
      - taxonomy_term.genre.70b7c17c-6555-4568-9dc5-2fd197cc9da3
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
